REST APIAPI Reference
Orders V1
curl -X POST "https://example.com/v1/stores/string/orders/string/apply"curl -X POST "https://example.com/v1/stores/string/orders/string/confirm"curl -X POST "https://example.com/v1/stores/string/orders/string/reject"curl -X POST "https://example.com/v1/stores/string/orders/applyMany"curl -X GET "https://example.com/v1/stores/string/orders/counts"curl -X GET "https://example.com/v1/stores/string/statuses"curl -X POST "https://example.com/v1/stores/string/statuses"Path Parameters
storeId*string
statusId*string
storeId*string
statusId*string
storeId*string
statusId*string
Response Body
curl -X DELETE "https://example.com/v1/stores/string/statuses/string"Path Parameters
storeId*string
statusId*string
storeId*string
statusId*string
storeId*string
statusId*string
Response Body
curl -X PUT "https://example.com/v1/stores/string/statuses/string"curl -X PUT "https://example.com/v1/stores/string/statuses/reorder"curl -X POST "https://example.com/v1/stores/string/statuses/reset"